BODY
{
}
A
{
    TEXT-DECORATION: none
}
.doctypename
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #cd0000
}
.changeheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #cd0000
}
.maintablehead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
td.maintabletd
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left
}
.maintableheadcenter
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: center
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
.maintableheadright
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: right
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
.maintableheadleft
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
.maintabledata
{
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
.mainheader
{
    FONT-SIZE: 18pt;
    COLOR: #0000cd;
    FONT-STYLE: italic;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
.maintablelegend
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    FONT-STYLE: italic
}
.maintablelegendleft
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    FONT-STYLE: italic;
    text-align: left;
}
.maintablelegendright
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    FONT-STYLE: italic;
    text-align: right;
}
.navheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-ALIGN: center
}
.navitems
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-ALIGN: center
}
.elementname
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - changed text-align to left justify*/
}
.elementdata
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - changed text-align to left justify*/
}
.elementdatared
{
    FONT-SIZE: 10pt;
    COLOR: #FF0000;
    TEXT-ALIGN: center
}
.textbox
{
    FONT-SIZE: 8pt
}
.itemdescription
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    TEXT-ALIGN: left
}
.headerdata
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    TEXT-ALIGN: left
}
.headername
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-ALIGN: right
}
.vendordesc
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-ALIGN: right
}
.maintableheaderror
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    TEXT-DECORATION: none
}
.borderedgroup
{
    BORDER-RIGHT: #0000cd thin solid;
    BORDER-TOP: #0000cd thin solid;
    BORDER-LEFT: #0000cd thin solid;
    BORDER-BOTTOM: #0000cd thin solid
}
A.NavMainPage:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none
}
A.NavMainPage:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none
}
A.NavMainPage:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none
}
A.NavMainPage:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    TEXT-DECORATION: underline
}
/*MODLOGSME08212012AMMB - additions for upcoming search_pc replacement*/
.Hide
{
 display:none;
}
.searchResultAlt
{
font-family: Arial;	
FONT-SIZE: 9pt;
COLOR: #000000;
TEXT-ALIGN: left;
background-color:#f5f5dc;
}
.searchResultAltPadded td
{
    font-family: Arial;	
    FONT-SIZE: 9pt;
    COLOR: #000000;
    TEXT-ALIGN: left;
    background-color:#f5f5dc;
    padding: 3px;
}
.searchResult
{
font-family: Arial;	
FONT-SIZE: 9pt;
COLOR: #000000;
TEXT-ALIGN: left;
background-color:#ffebcd;
}
/* MODLOGSME20140425 added styles begin */
.searchResultPadded td
{
font-family: Arial;	
FONT-SIZE: 9pt;
COLOR: #000000;
TEXT-ALIGN: left;
background-color:#ffebcd;
padding: 3px;
}
/* MODLOGSME20140425 added styles end */
.grdResults
{
    background-color:#d2b48c;
    border-color: #0000cd;    /* Black;*/
    border-style: solid;
    border-width: 3px;
    padding: 2px;
    /*table-layout:fixed;*/
    /*FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000cd;
    TEXT-DECORATION: none;
    TEXT-ALIGN: left*/
    /*MODLOGSME08212012AMMB - added text-align:left*/
}
/*MODLOGSME08212012AMMB - end */
/* MODLOGSME20140301 added HR styles start*/
hr.borderb1_marginb1
{
    height: 0px;
    border-bottom: 1px solid #000000 ;
    margin-top: 0px;
    margin-bottom: 1px;
}
hr.borderb1_marginb0
{
    height: 0px;
    border-bottom: 1px solid #000000 ;
    margin-top: 0px;
    margin-bottom: 0px;
}
hr.borderb0_marginb1
{
    height: 0px;
    border-bottom: 0px solid #000000 ;
    margin-top: 0px;
    margin-bottom: 1px;
}
hr.borderb0_marginb0
{
    height: 0px;
    border-bottom: 0px solid #000000 ;
    margin-top: 0px;
    margin-bottom: 0px;
}
hr.outset7_marginb1
{
    border: 1px outset #777777;
    margin-top:0px; 
    margin-bottom:1px;
}
hr.outset7_marginb0
{
    border: 1px outset #777777;
    margin-top:0px; 
    margin-bottom:0px;
}
/* MODLOGSME20140301 added HR styles end*/
/* MODLOGSME20140425 added styles begin */
.auto-style1 {
    font-weight: bold;
    font-size: 10pt;
    color: #0000cd;
    text-decoration: none;
    width: 108px;
    height: 12px;
    background-color: #ffebcd;
    text-align: left;
}
.elementnamedarkbg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #0000cd;
    background-color: #d2b48c;
    TEXT-ALIGN: left
    /*MODLOGSME08212012AMMB - changed text-align to left justify*/
}
.textcenter
{
    text-align:center;
}
table.mainformtable
{
      width: 900px; 
      /*background-color: #0000cd;*/
      border: 0px;
      margin-left: 2px;
      margin-top: 2px;
}
table.mainformtableouter
{
      width: 900px; 
      background-color: #0000cd;
      border: 0px;
      margin-left: 2px;
      margin-top: 4px;
}
table.resultstable
{
    background-color:#ffebcd; 
    width:100%; 
    height:100%; 
    border:0px; 
    padding:0px; 
    border-spacing:0px;
}
table.paddedtable
{
    padding:3px; 
    width: 100%; 
    border: 0px;
}
table.paddedtable5
{
    padding:5px; 
    width: 100%; 
    border: 0px;
}
table.paddedtable td
{
    padding:3px; 
    width: 100%; 
    border: 0px;
    background-color: #ffebcd;
}
td.topmiddle
{
    vertical-align: top;
    text-align: center;
}
td.darkbg
{
    background-color: #d2b48c;
}
td.lightbg
{
    background-color: #ffebcd;
}
.textaligncenter
{
    text-align: center;
}
/* MODLOGSME20140425 added styles end */

.contains-terms-conditions tbody tr:nth-last-child(-n+6) {
    font-weight: bold;
}